﻿/*-U+근무시간관리 세아제강-*/
/* 세아 오렌지 e54e2b / 세아 그레이 364047 */
.login_bx .bx_cnt .login_area .btn_a .login_btn,
.login_bx .bx_cnt .login_area .btn_a .login_btn:hover,
.pop_search_box .cnt_area .search_area .search_btn,
.pop_search_box .cnt_area .result_area .r_table .result_data .c_btn,
.nav,
.area_top_btn .logout_area .logout_pop .btn_area .cancel,
.pop_search_box .cnt_area .search_area .search_btn,
.pop_search_box .cnt_area .result_area .r_table .result_data .c_btn,
.statistics .cnt_1 .mid_cnt .use_list .list_bd tr td .detail,
.cnt_1 .organization .top_a .btn_a .edt_btn,
.commute_statistics .common .mid_cnt .use_list .list_bd .detail,
.common .cnt_1 .top_cnt .download .excel_down,
.select_a.common .btn.form_down,
.user .pop_option .btm_area>div .all,
.list_cnt .detail,
.bs_trip_admin .mid_cnt .use_list .list_bd tr td .btn.detail,
.flexible .cnt_1 .mid_cnt .use_list .list_bd tr td .detail,
.flexible .detail_page .cnt_1 .top_cnt .select_a .btn.excel_down,
.popup_schedule_add .cnt_wrap .wrap_2 .top_cnt,
.popup_schedule .cnt_wrap .section .cnt_area .btm_cnt,
.popup_user_search .cnt_area .search_area .search_btn .search_btn,
.popup_user_search .cnt_area .result_area .r_table .result_data .c_btn,
.stagg_cnt .top_cnt .download .btn .excel_down,
.stagg_cnt .top_cnt .download .btn .upload,
.pop_part_edit .btm_area .btn_wrap .cancel,
.pop_search .cnt_area .search_area .search_btn,
.pop_search .cnt_area .result_area .table .body>table>tbody>tr>td .btn_select,
.telecommuting_admin .area_cnt .cnt_1 .mid_cnt .use_list .detail,
.outside_cnt.cnt_1 .mid_cnt .use_list .detail,
.setting .area_cnt .tab_company .mid_area .info_cnt .info_bx .top_wrap>div .btn.add,
.setting .area_cnt .tab_popup .content .list_table>div>table>tbody>tr>.edit>.btn,
.setting .area_cnt .tab_vacation .tit>div>.btn.edit,
.setting .area_cnt .tab_vacation .content .list_table>div>table>tbody>tr>.edit>.btn,
.setting .area_cnt .tab_business_trip .tit>div>.btn.edit,
.setting .pop_popup_add .content>table>tbody>tr>td>.file,
.wol_admin .cnt_1 .mid_cnt .info_bx>div>dl>dd>.btn,
.wol_admin .cnt_1 .mid_cnt .use_list>table>tbody>tr>td>.on_btn,
.popup_user_search .cnt_area .search_area .office_search .offi_srch_bx{background-color:#364047}

.password_pop .popup_area>.tit,
.pop_error .popup_area .txt_cnt,
.pop_approval_request .mid_area,
.selective .popup_schedule .cnt_wrap .section .tit,
.autonomous_admin .popup_schedule .cnt_wrap .section .tit{color:#364047}

.holiday_admin .popup_box .box_wrap .cnt_area .cnt_table,
.wol_admin .cnt_1 .mid_cnt .info_bx,
.setting .pop_popup_add .content>table>tbody>tr{border:1px solid #364047}

.pop_part_edit .cnt_area .cnt_wrap>dl:first-child{border-top:1px solid #364047}

.holiday_admin .popup_box .box_wrap .cnt_area .cnt_table>tbody>tr,
.pop_part_edit .cnt_area .cnt_wrap>dl{border-bottom:1px solid #364047}

.pop_search_box .cnt_area .search_area .office_search{border-top:1px solid #364047;border-bottom:1px solid #364047}

.select_a.common .btn.all,
.select_a.common .btn.edit,
.select_a.common .btn.excel_down,
.select_a.common .btn.upload,
.setting .area_cnt .tab_company .mid_area .item_cnt .item.click{background-color:#364047;border:1px solid #364047}

.user .pop_option .btm_area>div .save,
.setting .area_cnt .tab_company .mid_area .info_cnt .info_bx .top_wrap>div .btn.save,
.setting .area_cnt .tab_company .mid_area .info_cnt .info_bx .top_wrap>div .btn.edit,
.setting .area_cnt .tab_company .mid_area .info_cnt .info_bx .top_wrap>div .btn.save{color:#364047;border:1px solid #364047}

.password_pop .popup_area .pop_cnt .pw_area .pw_btn,
.pop_error .popup_area .btn_cnt .btn_wrap .btn.home,
.pop_search_box .top_area,
.area_top_btn .alarm_wrap .alarm .al_num,
.area_top_btn .logout_area .logout_pop .btn_area .logout,
.cnt_1 .organization .top_a .btn_a .okay_btn,
.common .cnt_1 .top_cnt .download .btn.del,
.area_popup .cnt_2 .cnt_bx .row .item .btn,
.area_popup .cnt_2 .cnt_bx .btn_a .okay,
.holiday_admin .popup_box .box_wrap .top_area,
.holiday_admin .popup_box .box_wrap .bottom_area .btn.commit,
.popup_group_set .tit_area,
.popup_group_set .btn_area .btn_wrap .btn.add,
.popup_schedule_add .cnt_wrap .wrap_2 .btm_cnt .save,
.popup_schedule .cnt_wrap .section .tit,
.popup_user_search .top_area,
.popup_user_search .cnt_area .search_area .office_search label[for="office_search_bar"],
.selective .pop_search_box .cnt_area .search_area .office_search .offi_srch_bx,
.regard_cnt.cnt_1 .mid_cnt .use_list .detail,
.pop_part_edit .top_area,
.pop_part_edit .btm_area .btn_wrap .add,
.pop_search .top_area,
.adt_caps .mid_cnt>div>table>tbody>tr>td .btn,
.sone_secom .mid_cnt>div>table>tbody>tr>td .btn,
.setting .area_cnt .tab_cnt .item_area .item .content .btn,
.setting .area_cnt .tab_cnt .btm_area>div>.btn,
.setting .area_cnt .tab_company .top_area .btn_bx>div .btn.upload,
.setting .area_cnt .tab_popup .tit>div>.btn.add,
.setting .area_cnt .tab_vacation .tit>div>.btn.add,
.setting .area_cnt .tab_business_trip .tit>div>.btn.add,
.setting .pop_popup_add .tit,
.setting .pop_popup_add .btm_btn>div .btn.save,
.setting .pop_bs_trip_add .btm_btn>div .btn.add,
.setting .pop_vacation_add .btm_btn>div .btn.add,
.pop_info .btn_area>div>.save,
.tui-datepicker .tui-is-selectable.tui-is-selected,
.tui-datepicker.tui-rangepicker .tui-is-selectable.tui-is-selected{background-color:#e54e2b}

.tui-datepicker .tui-is-selectable:hover,
.tui-datepicker.tui-rangepicker .tui-is-selected-range{background-color:#fbeeeb}

.selective_popup_page .cnt_wrap .btm_cnt .btm_inner .btn_item .btn{color:#e54e2b}

.select_a.common .btn.new,
.select_a.common .btn.add,
.select_a.common .btn.reward_add,
.select_a.common .btn.permit,
.adt_caps .select_a.common .btn.save,
.sone_secom .select_a.common .btn.save{background-color:#e54e2b;border:1px solid #e54e2b}

.pop_error .popup_area .btn_cnt .btn_wrap .btn,
.cnt_1 .organization .top_a .btn_a .cancel_btn,
.cnt_1 .organization .o_chart .depth .dep_wrap .dep_item.active,
.select_a.common .btn.refuse,
.select_a.common .btn.del,
.select_a.common .btn.complete,
.area_popup .cnt_2 .cnt_bx .btn_a .cancel,
.holiday_admin .popup_box .box_wrap .bottom_area .btn.cancel,
.flexible .detail_page .cnt_1 .top_cnt .select_a .btn.del,
.popup_group_set .group_set .item .cnt .schedule_add,
.popup_group_set .btn_area .btn_wrap .btn.cancel,
.popup_schedule_add .cnt_wrap .wrap_2 .btm_cnt .close,
.selective .cnt_1 .top_cnt .download .btn.del,
.stagg_cnt .top_cnt .download .btn .del,
.regard_cnt.cnt_1 .mid_cnt .use_list .del,
.adt_caps .select_a.common .btn.edit,
.sone_secom .select_a.common .btn.edit,
.outside_cnt.cnt_1 .mid_cnt .use_list .del,
.setting .area_cnt .tab_company .top_area .btn_bx>div .btn.download,
.setting .area_cnt .tab_popup .tit>div>.btn.del,
.setting .area_cnt .tab_vacation .tit>div>.btn.del,
.setting .area_cnt .tab_business_trip .tit>div>.btn.del,
.setting .pop_popup_add .btm_btn>div .btn.cancel,
.setting .pop_bs_trip_add .btm_btn>div .btn.cancel,
.setting .pop_vacation_add .btm_btn>div .btn.cancel,
.wol_admin .select_a.common .all_on,
.pop_info .btn_area>div>.btn,
.selective_popup_page .cnt_wrap .mid_cnt .calendar_bx .month_tit .btn.calendar,
.commute_list .cnt_wrap .time_area .btn_area .btn{color:#e54e2b;border:1px solid #e54e2b}

.cnt_2 .top_a .btn_wrap .btn_a .click,
.pop_detail .top_a .btn_wrap .btn_a .click,
.popup_user_search .top_area .btn_bx .btn.click{color:#e54e2b;box-shadow:inset 0 1px 16px 0 rgba(229, 78, 43, 0.5)}

.password_pop .popup_area,
.pop_error .popup_area{border-top:8px solid #e54e2b;border-bottom:8px solid #e54e2b}

.setting .area_cnt .tab_cnt .btm_area>div>.cancel{background-color:#fff;color:#e54e2b;border:1px solid #e54e2b}
.popup_user_search{border:1px solid #e54e2b}
/*color end*/

.down_page .main_tit .sb_3{height:80px;background-size:contain}
.login_bx .bx_cnt .top_area .logo{background-size:contain}

.table .head.empty{padding-right:17px}
.common .mid_cnt .use_list{width:auto}
/*연장근무*/
.onsite_approval .area_tit .tit .btn_wrap{float:right;margin-top:5px;margin-left:10px}
.onsite_approval .area_tit .tit .btn_wrap>div:after{display:block;clear:both;content:""}
.onsite_approval .area_tit .tit .btn_wrap>div>.btn{float:left;width:36px;height:25px}
.onsite_approval .area_tit .tit .btn_wrap>div>.btn+.btn{margin-left:8px}
.onsite_approval .area_tit .tit .btn_wrap>div>.btn.download{background:url(../img/btn_download_02.png) center no-repeat;background-size:36px 25px}
.onsite_approval .area_tit .tit .btn_wrap>div>.btn.upload{background:url(../img/btn_upload_02.png) center no-repeat;background-size:36px 25px}
.onsite_approval .mid_cnt .table>div>table{width:100%;text-align:center;table-layout:fixed}
.onsite_approval .mid_cnt .table .head>table>thead{font-size:12px;color:#353a4a;letter-spacing:-0.4px;font-weight:bold;text-align:center}
.onsite_approval .mid_cnt .table .head>table>thead>tr{height:34px}
.onsite_approval .mid_cnt .table .body{overflow-y:auto;height:652px;border-top:1px solid #979797}
.onsite_approval .mid_cnt .table .body>table>tbody{font-size:12px;color:#4b4b4b;letter-spacing:-0.4px;text-align:center}
.onsite_approval .mid_cnt .table .body>table>tbody:before{display:block;height:3px;content:""}
.onsite_approval .mid_cnt .table .body>table>tbody>tr{height:26px;cursor:pointer}
.onsite_approval .mid_cnt .table .body>table>tbody>tr:nth-child(odd){background-color:#f2f2f2}
.onsite_approval .mid_cnt .table .body>table>tbody>tr:nth-child(even){background-color:#fff}
.onsite_approval .mid_cnt .table .body>table>tbody>tr.click{background-color:#aac7ef}
.onsite_approval .mid_cnt .table .body>table>tbody>tr>td{word-break:break-all}

/*현장직 근태통계*/
.onsite_statistics .top_cnt .ag_ver{float:left;height:28px;line-height:28px;margin-left:10px;font-size:12px;color:#364047;font-weight:bold}
.onsite_statistics .common .mid_cnt .body>table>tbody>tr{cursor:default}
.onsite_statistics .common .mid_cnt .body>table>tbody>tr>td .btn.edit{width:54px;height:20px;background-color:#626262;color:#fff;border-radius:4px}

/*정책설정 유연근무제설정*/
.setting .area_cnt .tab_flexible .shiftwork .content .t_field>dl{float:left}
.setting .area_cnt .tab_flexible .shiftwork .content .t_field>dl:after{display:block;clear:both;content:""}
.setting .area_cnt .tab_flexible .shiftwork .content .t_field>dl>dt{float:left;width:54px;margin-right:8px}
.setting .area_cnt .tab_flexible .shiftwork .content .t_field>dl>dd{float:left}
.setting .area_cnt .tab_flexible .shiftwork .content .check_bx{float:left;width:100%;margin-bottom:10px}

/*근무현황*/
.onsite_schedule .area_tit .tit .btn_wrap{float:right;margin-top:5px;margin-left:10px}
.onsite_schedule .area_tit .tit .btn_wrap>div:after{display:block;clear:both;content:""}
.onsite_schedule .area_tit .tit .btn_wrap>div>.btn{float:left;width:36px;height:25px}
.onsite_schedule .area_tit .tit .btn_wrap>div>.btn+.btn{margin-left:8px}
.onsite_schedule .area_tit .tit .btn_wrap>div>.btn.download{background:url(../img/btn_download_02.png) center no-repeat;background-size:36px 25px}
.onsite_schedule .area_tit .tit .btn_wrap>div>.btn.upload{background:url(../img/btn_upload_02.png) center no-repeat;background-size:36px 25px}
.onsite_schedule .area_cnt:after{display:block;clear:both;content:""}
.onsite_schedule .area_cnt .cnt_bx{background-color:#fff;color:#646464;font-size:14px;border-radius:4px}
.onsite_schedule .area_cnt .cnt_bx>.wrap{padding:25px 20px}
.onsite_schedule .area_cnt .cnt_bx .tit{width:100%;margin-bottom:15px;padding-bottom:15px;color:#485465;font-size:15px;font-weight:bold;border-bottom:1px solid #979797}
.onsite_schedule .area_cnt .cnt_bx .tit:after{display:block;clear:both;content:""}
.onsite_schedule .area_cnt .cnt_bx .tit>span{float:left}
.onsite_schedule .area_cnt .cnt_bx .tit .datepicker_bx{position:relative;float:left;width:100px;height:21px;margin-left:10px;color:#9b9b9c;text-align:center;border:1px solid #a2abbf;border-radius:3px;box-sizing:border-box}
.onsite_schedule .area_cnt .cnt_bx .tit .datepicker_bx:after{display:block;clear:both;content:""}
.onsite_schedule .area_cnt .cnt_bx .tit .datepicker_bx .icon{display:block;float:left;width:20px;height:19px;background:url(../img/ico_cld.png) center no-repeat;background-size:13px 15px}
.onsite_schedule .area_cnt .cnt_bx .tit .datepicker_bx .datepicker{float:left;width:calc(100% - 20px);height:100%;border:none;font-size:12px;color:#313235;cursor:pointer;border-radius:3px}
.onsite_schedule .area_cnt .cnt_bx .tit .datepicker_bx .start_month_popup,
.onsite_schedule .area_cnt .cnt_bx .tit .datepicker_bx .end_month_popup,
.onsite_schedule .area_cnt .cnt_bx .tit .datepicker_bx .start_date_popup,
.onsite_schedule .area_cnt .cnt_bx .tit .datepicker_bx .end_date_popup,
.onsite_schedule .area_cnt .cnt_bx .tit .datepicker_bx .datepicker_popup{top:19px}
.onsite_schedule .area_cnt .cnt_bx .table>div>table{width:100%;text-align:center;table-layout:fixed}
.onsite_schedule .area_cnt .cnt_bx .table .head.empty{padding-right:17px}
.onsite_schedule .area_cnt .cnt_bx .table .head>table>thead>tr{height:45px}
.onsite_schedule .area_cnt .cnt_bx .table .body{overflow-y:auto;height:267px;border-top:1px solid #979797}
.onsite_schedule .area_cnt .cnt_bx .table .body>table>tbody>tr{height:40px}
.onsite_schedule .area_cnt .cnt_bx .table .body>table>tbody>tr:nth-child(odd){background-color:#fff}
.onsite_schedule .area_cnt .cnt_bx .table .body>table>tbody>tr:nth-child(even){background-color:#f2f2f2}
.onsite_schedule .area_cnt .cnt_bx .table .total{padding-top:10px;font-size:15px;text-align:center;border-top:1px solid #979797}
.onsite_schedule .area_cnt .cnt_bx .table .total>dl:after{display:block;clear:both;content:""}
.onsite_schedule .area_cnt .cnt_bx .table .total>dl>dt{float:left;width:150px}
.onsite_schedule .area_cnt .cnt_bx .table .total>dl>dd{float:left;width:calc(100% - 150px)}
.onsite_schedule .area_cnt .cnt_bx .dot{position:relative;margin-left:10px;}
.onsite_schedule .area_cnt .cnt_bx .dot:before{position:absolute;top:50%;left:-10px;width:4px;height:4px;background-color:#000;border-radius:50%;content:"";-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%)}
.onsite_schedule .area_cnt .left_cnt{float:left;width:60%;margin-right:1%}
.onsite_schedule .area_cnt .left_cnt:after{display:block;clear:both;content:""}
.onsite_schedule .area_cnt .left_cnt .mid_cnt{float:left;width:49%}
.onsite_schedule .area_cnt .left_cnt .mid_cnt+.mid_cnt{margin-left:2%}
.onsite_schedule .area_cnt .left_cnt .mid_cnt .cnt_bx{width:100%}
.onsite_schedule .area_cnt .left_cnt .cnt_bx{width:49%}
.onsite_schedule .area_cnt .right_cnt{float:left;width:39%}
.onsite_schedule .area_cnt .work_type{height:270px;margin-bottom:15px}
.onsite_schedule .area_cnt .work_type .tit{margin-bottom:0}
.onsite_schedule .area_cnt .work_type .table .head>table>thead>tr{border-bottom:none}
.onsite_schedule .area_cnt .work_type .table .body{height:138px}
.onsite_schedule .area_cnt .team_list .tit .btn {float:right;width:60px;height:20px;background-color:#364047;color:#fff;font-size:12px;border-radius:3px}
.onsite_schedule .area_cnt .team_list .cnt_wrap .list_wrap{overflow-y:auto;height:456px}
.onsite_schedule .area_cnt .team_list .cnt_wrap .list_wrap>li{overflow:hidden;height:40px;padding:0 10px;line-height:40px;text-align:center;white-space:nowrap;text-overflow:ellipsis;border-radius:6px;cursor:pointer}
.onsite_schedule .area_cnt .team_list .cnt_wrap .list_wrap>li:hover{background-color:#e0e0e0}
.onsite_schedule .area_cnt .team_list .cnt_wrap .list_wrap>li.click{border:1px solid #4a90e2;box-sizing:border-box}
.onsite_schedule .area_cnt .team_info .tit{height:18px;margin-bottom:0}
.onsite_schedule .area_cnt .team_info .table .body{height:711px}
.onsite_schedule .area_cnt .team_info .table>div>table>thead>tr>th.memo,
.onsite_schedule .area_cnt .team_info .table>div>table>tbody>tr>td.memo{width:60%}
.onsite_schedule .area_cnt .team_schedule{height:843px}
.onsite_schedule .area_cnt .team_schedule .tit{margin-bottom:0}
.onsite_schedule .area_cnt .team_schedule .table{overflow-x:auto}
.onsite_schedule .area_cnt .team_schedule .table .head{width:1000px}
.onsite_schedule .area_cnt .team_schedule .table .head.empty{width:calc(1000px - 17px)}
.onsite_schedule .area_cnt .team_schedule .table .body{width:1000px;height:711px}
.onsite_schedule .area_cnt .team_schedule .table>div>table>thead>tr>th.memo,
.onsite_schedule .area_cnt .team_schedule .table>div>table>tbody>tr>td.memo{width:30%}
.onsite_schedule .area_cnt .team_schedule .table>div>table>tbody>tr>td>span{display:block}

/*월간근무통계*/
.onsite_monthly_work .cnt_1 .top_cnt{margin-bottom:12px}
.onsite_monthly_work .cnt_1 .top_cnt .date_a{margin-right:10px}
.onsite_monthly_work .mid_cnt{overflow-x:auto;height:713px}
.onsite_monthly_work .mid_cnt .fixed{display:block;width:100%;font-size:11px}
.onsite_monthly_work .mid_cnt .table>div{width:2800px}
.onsite_monthly_work .mid_cnt .table>div>table{width:100%;text-align:center;table-layout:fixed}
.onsite_monthly_work .mid_cnt .table .head.empty{width:calc(2800px - 17px)}
.onsite_monthly_work .mid_cnt .table .head>table>thead{font-size:12px;color:#353a4a;letter-spacing:-0.4px;font-weight:bold}
.onsite_monthly_work .mid_cnt .table .head>table>thead>tr{height:34px}
.onsite_monthly_work .mid_cnt .table .body{overflow-y:auto;height:641px;border-top:1px solid #979797}
.onsite_monthly_work .mid_cnt .table .body>table>tbody{font-size:12px;color:#4b4b4b;letter-spacing:-0.4px}
.onsite_monthly_work .mid_cnt .table .body>table>tbody>tr{height:26px;cursor:pointer}
.onsite_monthly_work .mid_cnt .table .body>table>tbody>tr:nth-child(odd){background-color:#f2f2f2}
.onsite_monthly_work .mid_cnt .table .body>table>tbody>tr:nth-child(even){background-color:#fff}
.onsite_monthly_work .mid_cnt .table .body>table>tbody>tr.click{background-color:#aac7ef}
.onsite_monthly_work .mid_cnt .table .head th.fix,
.onsite_monthly_work .mid_cnt .table .body td.fix{width:4%}

/*소정근로시간보정내역*/
.revision_time .select_a.common .btn{margin-left:10px}

/*연장근무 팝업*/
.popup{display:none;position:absolute;top:50%;left:50%;background-color:#fff;border-radius:3px;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:2000}
/*추가팝업*/
.pop_reqeust{width:500px;font-size:14px}
.pop_reqeust>.pop_wrap{padding:20px}
.pop_reqeust .item_cnt>dl:after{display:block;clear:both;content:""}
.pop_reqeust .item_cnt>dl+dl{margin-top:20px}
.pop_reqeust .item_cnt>dl>dt{float:left;width:120px;color:#808080;font-weight:bold}
.pop_reqeust .item_cnt>dl>dd{float:left;width:calc(100% - 120px)}
.pop_reqeust .item_cnt>dl>dd:after{display:block;clear:both;content:""}
.pop_reqeust .item_cnt>dl>dd .i_search{width:32px;height:32px;background:url(../img/ico_search_gray.png) center no-repeat;background-size:18px 18px}
.pop_reqeust .item_cnt>dl>dd .txt_bx{width:200px;height:32px;padding-left:10px;border:1px solid #c9cacd;border-radius:3px;box-sizing:border-box}
.pop_reqeust .item_cnt>dl>dd .time_wrap{float:left}
.pop_reqeust .item_cnt>dl>dd .time_wrap:after{display:block;clear:both;content:""}
.pop_reqeust .item_cnt>dl>dd .time_wrap .time{float:left}
.pop_reqeust .item_cnt>dl>dd .time_wrap .time>select{width:80px;height:32px;border:1px solid #c9cacd;border-radius:3px;box-sizing:border-box}
.pop_reqeust .item_cnt>dl>dd .time_wrap .time+.time{margin-left:8px}
.pop_reqeust .item_cnt>dl>dd .time_wrap>p{float:left;margin-left:8px;line-height:32px}
.pop_reqeust .item_cnt .user>dd .txt_bx{float:left;margin-right:8px}
.pop_reqeust .item_cnt .user>dd .btn{float:left}
.pop_reqeust .item_cnt .ot>dd .datepicker_a{float:left;position:relative;margin-right:8px}
.pop_reqeust .item_cnt .ot>dd .datepicker_a .date{width:120px;height:32px;padding-left:10px;border:1px solid #c9cacd;border-radius:3px;box-sizing:border-box}
.pop_reqeust .item_cnt .apply_time>dd .empty{float:left;width:120px;height:32px;margin-right:8px}
.pop_reqeust .item_cnt .end_time>dd>i{color:#afafaf;font-weight:bold}
.pop_reqeust .item_cnt .end_time>dd>i.active{color:#027bff}
.pop_reqeust .item_cnt .memo>dd>.txt_bx{width:100%;height:64px;padding:10px;border:1px solid #c9cacd;border-radius:3px;box-sizing:border-box;resize:none}
.pop_reqeust .btm_cnt{height:32px;margin-top:15px;padding-top:15px;text-align:center;border-top:1px solid #e4e4e4}
.pop_reqeust .btm_cnt>div{display:inline-block}
.pop_reqeust .btm_cnt>div:after{display:block;clear:both;content:""}
.pop_reqeust .btm_cnt>div>.btn{float:left;width:120px;height:32px}
.pop_reqeust .btm_cnt>div>.btn+.btn{margin-left:8px}
.pop_reqeust .btm_cnt>div>.btn.apply{background-color:#e54e2b;color:#fff;border-radius:6px}
.pop_reqeust .btm_cnt>div>.btn.close{background-color:#fff;color:#e54e2b;border:1px solid #e54e2b;border-radius:6px;box-sizing:border-box}
.pop_reqeust .start_month_popup,
.pop_reqeust .end_month_popup,
.pop_reqeust .pop_reqeust .start_date_popup,
.pop_reqeust .end_date_popup,
.pop_reqeust .datepicker_popup{top:31px}
/*대상자추가팝업*/
.pop_user_search{width:550px}
.pop_user_search .top_area{position:relative;height:64px;padding:0 40px;background-color:#e54e2b;line-height:64px}
.pop_user_search .top_area>span{font-size:20px;color:#fff;font-weight:bold}
.pop_user_search .top_area .close_btn{position:absolute;top:50%;right:40px;width:24px;height:24px;background:url(../img/ico_close.png) center no-repeat;background-size:14px 14px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%)}
.pop_user_search .cnt_area{padding:20px 40px 40px}
.pop_user_search .cnt_area .search_area{margin-bottom:30px}
.pop_user_search .cnt_area .search_area .t_text{margin-bottom:12px;color:rgba(91,95,120,0.5);font-size:15px}
.pop_user_search .cnt_area .search_area .office_search{width:100%;height:34px;margin-bottom:22px;background-color:#fff;border-top:1px solid #626262;border-bottom:1px solid #626262}
.pop_user_search .cnt_area .search_area .office_search:after{display:block;clear:both;content:""}
.pop_user_search .cnt_area .search_area .office_search>dt{display:block;float:left;width:160px;height:100%;margin-right:26px;background-color:#828b9d;font-size:14px;color:#fff;text-align:center;line-height:34px}
.pop_user_search .cnt_area .search_area .office_search>dd{float:left}
.pop_user_search .cnt_area .search_area .office_search>dd:after{display:block;clear:both;content:""}
.pop_user_search .cnt_area .search_area .office_search>dd .txt_bx{float:left;width:154px;height:24px;margin:5px 10px 0 0;border:1px solid #a2abbf;border-radius:4px;box-sizing:border-box}
.pop_user_search .cnt_area .search_area .office_search>dd .ex_text{float:left;line-height:34px;color:rgba(91,95,120,0.5);font-size:15px}
.pop_user_search .cnt_area .search_area .search_btn{text-align:center}
.pop_user_search .cnt_area .search_area .search_btn>input{width:112px;height:28px;background-color:#626262;border:none;color:#fff;font-size:14px;border-radius:2px}
.pop_user_search .cnt_area .result_area{padding:16px;border:1px solid #979797;box-sizing:border-box}
.pop_user_search .cnt_area .result_area .t_text{display:block;margin-bottom:14px;color:#4354be;font-size:15px;font-weight:bold;text-align:center}
.pop_user_search .cnt_area .result_area .table{font-size:12px;border:1px solid #979797;box-sizing:border-box}
.pop_user_search .cnt_area .result_area .table .head{background-color:#dddfe6}
.pop_user_search .cnt_area .result_area .table .head>table>thead{color:#004c9d;font-weight:bold}
.pop_user_search .cnt_area .result_area .table .body{height:300px;padding-bottom:5px}
.pop_user_search .cnt_area .result_area .table .body>table>tbody:before{display:none}
.pop_user_search .cnt_area .result_area .table .body>table>tbody>tr{height:35px;cursor:default;border-bottom:1px solid #979797;box-sizing:border-box}
.pop_user_search .cnt_area .result_area .table .body>table>tbody>tr:nth-child(odd){background-color:#fff}
.pop_user_search .cnt_area .result_area .table .body>table>tbody>tr>td .c_btn{width:54px;height:28px;background-color:#626262;color:#fff;border-radius:2px}
.pop_user_search .cnt_area .result_area .table .head>table>thead>tr>th,
.pop_user_search .cnt_area .result_area .table .body>table>tbody>tr>td{border-left:1px solid #979797;box-sizing:border-box}
.pop_user_search .cnt_area .result_area .table .head>table>thead>tr>th:first-child,
.pop_user_search .cnt_area .result_area .table .body>table>tbody>tr>td:first-child{border-left:none}
/*팝업 엑셀서식 업로드다운로드*/
.pop_form{font-size:14px}
.pop_form>.pop_wrap{padding:20px}
.pop_form .top_area{margin-bottom:10px}
.pop_form .top_area:after{display:block;clear:both;content:""}
.pop_form .top_area>span{float:left;font-size:12px}
.pop_form .top_area>div{float:right}
.pop_form .top_area .close{width:19px;height:19px;background:url(../img/ico_close_2.png) center no-repeat;background-size:19px 19px}
.pop_form .cnt_area>dl:after{display:block;clear:both;content:""}
.pop_form .cnt_area>dl+dl{margin-top:10px}
.pop_form .cnt_area>dl>dt{float:left;width:200px}
.pop_form .cnt_area>dl>dd{float:left}
.pop_form .cnt_area>dl>dd .download{padding:2px 5px;background-color:#979797;color:#fff;font-size:12px;border-radius:3px}
.pop_form .cnt_area>dl>dd .upload{padding:2px 5px;background-color:#979797;color:#fff;font-size:12px;border-radius:3px}
/*팝업 시간수정*/
.pop_edit{width:518px}
.pop_edit>.pop_wrap{padding:0}
.pop_edit .tit_area{position:relative;height:64px;padding:0 20px;background-color:#e54e2b;color:#fff;font-size:20px;font-weight:bold;line-height:64px}
.pop_edit .tit_area .btn{position:absolute;top:50%;right:20px;width:19px;height:19px;background:url(../img/ico_close.png) center no-repeat;background-size:14px 14px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%)}
.pop_edit .cnt_area{margin-top:20px;padding:0 20px}
.pop_edit .cnt_area>div>dl{height:34px;font-size:14px;border-top:1px solid #626262;border-bottom:1px solid #626262}
.pop_edit .cnt_area>div>dl+dl{margin-top:-1px;}
.pop_edit .cnt_area>div>dl:after{display:block;clear:both;content:""}
.pop_edit .cnt_area>div>dl>dt{float:left;width:100px;height:100%;background-color:#e54e2b;color:#fff;font-weight:bold;text-align:center;line-height:34px}
.pop_edit .cnt_area>div>dl>dd{float:left;height:100%;padding-left:10px}
.pop_edit .cnt_area>div>dl>dd .datepicker_bx{float:left;position:relative;width:110px;height:24px;margin-top:5px;margin-right:10px}
.pop_edit .cnt_area>div>dl>dd .datepicker_bx .datepicker{width:100%;height:100%;padding-left:10px;border:1px solid #a2abbf;border-radius:3px;box-sizing:border-box}
.pop_edit .cnt_area>div>dl>dd .slt_bx{float:left;width:80px;height:24px;margin-top:5px}
.pop_edit .cnt_area>div>dl>dd .slt_bx+.slt_bx{margin-left:10px}
.pop_edit .cnt_area>div>dl>dd .slt_bx>select{width:100%;height:100%;padding-left:10px;border:1px solid #a2abbf;border-radius:3px;box-sizing:border-box}
.pop_edit .cnt_area>div>dl>dd .check_wrap{height:100%}
.pop_edit .cnt_area>div>dl>dd .check_wrap .check_bx .check_btn{display:none}
.pop_edit .cnt_area>div>dl>dd .check_wrap .check_bx .check_btn+label{position:relative;display:inline-block;top:8px;width:16px;height:16px;background:url(../img/ico_check.png) left no-repeat;background-size:14px 14px;cursor:pointer}
.pop_edit .cnt_area>div>dl>dd .check_wrap .check_bx .check_btn:checked+label{width:16px;height:16px;background:url(../img/ico_check_active.png) left no-repeat;background-size:14px 14px;cursor:pointer}
.pop_edit .cnt_area>div>dl>dd .check_wrap .check_bx .check_btn+label span{display:block;position:absolute;top:9px;left:16px;width:100px;line-height:0}
.pop_edit .btn_area{height:34px;margin:20px 0;padding:0 20px;text-align:center}
.pop_edit .btn_area>div{display:inline-block}
.pop_edit .btn_area>div:after{display:block;clear:both;content:""}
.pop_edit .btn_area>div>.btn{float:left;width:100px;height:34px;color:#fff;border-radius:3px}
.pop_edit .btn_area>div>.btn+.btn{margin-left:20px}
.pop_edit .btn_area>div>.btn.save{background-color:#e54e2b}
.pop_edit .btn_area>div>.btn.cancel{background-color:#626262}

@media all and (max-width:1600px){
    body{background-color:#e8eff0}
    .onsite_approval .cnt_1 .top_cnt .select_a.common{margin-top:10px}
}